{
  "tags": [],
  "chapters": [],
  "title": "Tara Hudson",
  "subtitle": "Book One of the Sword Sundergost",
  "authors": [
    "Alexander Marshall"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Speech"
  ],
  "publishedYear": "2011",
  "publishedDate": null,
  "publisher": null,
  "description": "The Sword Sundergost: from the fertile mind of Alexander Marshall comes a complex world of Gods, legends, dragons, ancient evil and unlikely heroes... Ryna is born to greatness, but she doesn't know it. When a giant warrior arrives in the kingdom of Restonia, bringing with him horrifying evil, her life is about to change. Sundergost the Golden, Dragon's Bane, awaits - but her destiny leads elsewhither, all the way to the dark island of Wormstone, to the peril of all who live in the wide realms of Gandria. The fate of the world will depend on whether Ryna ever finds out who she really is...",
  "isbn": "9798543528747",
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}